uuid: 362a882b-b75f-4ecf-bb78-28ec180f74b8
langcode: en
status: true
dependencies:
  module:
    - private_message
_core:
  default_config_hash: oFIXnx5sHjxyZL1448nGFA3zxzF4MKDrqpuMkJaXAFc
id: private_message_thread.inbox
label: Inbox
description: ''
targetEntityType: private_message_thread
cache: true
